&tt1=Next+page&
&tt2=Previous+page&
&tt3=Go+to+last+page&
&tt4=Go+to+first+page&
&tt5=Autoflip+on/off&
&tt6=Help+on/off&
&tt7=Go+to+the+offerers+homepage&
&tt8=Fullscreen+on/off&
&tt9=Thumbview&
&tt10=Zoom+in&
&tt11=Zoom+on/off&
&tt12=Zoom+out&
&tt13=Reset+zoom&
&tt14=Add+page+to+favourites&
&tt15=Delete+all+favourites&
&tt16=Go!+&
&tt17=Search&
&tt18=Open+single+page+view&
&tt19=Open+single+page+view&
&tt20=Increase+speed&
&tt21=Decrease+speed&
&tt22=Options&
&tt23=Visit+our+homepage&
&tt24=Open+table+of+contents&
&tt25=Start+search&
&tt26=Reset+search&
&tt27=Print+single+page&
&tt28=Print+single+page&
&tt29=Print+single+page&
&tt30=Search&
&tt31=Reset+search&
&tt32=Shopping+cart+on/off&
&tt33=Save+PDF+single+page&
&tt34=Save+PDF+single+page&
&tt35=Next+page&
&tt36=Previous+page&
&tt37=Reduce+quantity&
&tt38=Increase+quantity
&tt39=Remove+item+from+cart&
&tt40=Enquiry&
&tt41=Favourites+on/off&
&tt42=Magnifying+glass+on/off&
&tt43=Notes+on/off&
&tt44=Play+/+Pause&
&tt45=+Stop+&
&tt46=Close&
&tt47=Sound+on+/+off&
&tt48=Choose+language&
&tt49=+Add+&
&tt50=Recommend+this+page&
&tt51=Download+complete+PDF&
&tt52=Open+bookmarks&
&tt53=Send+enquiry+to+the+offerer&
&tt54=History+forward&
&tt55=History+back&
&xmlmenuLangName=Bookmarks&
&smLangName=Email+address&
&snLangName=Name&
&rmLangName=Email+address+of+recipient&
&rnLangName=Name+of+recipient&
&emLangName=Message&
&emsLangName=Site+recommendation&
&esLangName=Data+has+been+sent.&
&ensLangName=An+error+occured.+Server+not+found.&
&ewLangName=Please+fill+out+all+forms!&
&emdelLangName=delete&
&emsendLangName=send&
&emrcLangName=Received+at&
&emrfLangName=From&
&emhlLangName=Have+a+look+at+this+page&
&emshLangName=Contact!&
&emcfLangName=Company&
&emstLangName=Street&
&empoLangName=Postal+code+/+city&
&emteLangName=Phone&
&emfaLangName=Fax&
&emCountryName=Country&
&emStichCSV=Index&
&discLangName=Imprint&
&brandLangName=Created+by+www.elkat.de&
&tcStartLangName=Start&
&tcLangName=Table+of+contents&
&gotoLangName=Go+to+page&
&saLangName=Page&
&searchLangName=Search...&
&searchFoundLangName=pages+found!&
&searchNotFoundLangName=No+search+result&
&searchLetterLangName=Enter+at+least+2+characters&
&chLangName=Shopping+Cart&
&esaCloseLangName=Close+single+page+view&
&slLangName=One+moment+please!%0ALoading...&
&bpLangName=Reloading...&
&hhLangName=Help+/+Manual&
&afhLangName=Enquiry:&
&afmLangName=Quantity+(number)&
&afeLangName=Unit+(please+select)&
&dtLangName=Open+details&
&dtosLangName=Item+out+of+stock&
&dtacLangName=Add+item+to+shopping-cart&
&noteLangName=Notes&
&noteDelLangName=Delete+note&
&noteSaveLangName=Save+note&
&zoomklickLangName=Click+here+to+enlarge+this+area&
&feedbackLangName=Feedback&
&feedbackB=Department&
&noteSavedLangName=memo+was+saved&
&privacyLangName=Privacy+policy&
&ctLangName=Currently+you+have+no+products+in+your+shopping+cart.+In+order+to+add+a+product+to+your+cart%2C+simply+click+on+a+part+number.+The+items+stay+in+your+cart+during+your+visit+and+the+quantity+can+be+changed+anytime.&
&ht1=To+flip+the+catalogs+pages+simply+use+the+navigation+arrows+or+click+on+a+corner+to+drag+and+flip+the+page.&
&ht2=Click+zoom+in+or+use+your+mousewheel+to+start+the+zoomfunction.+You+can+easily+drag+the+catalog+in+the+desired+position.&
&ht3=If+you+click+the+thumbview+button%2C+the+thumbnails+will+be+loaded+in+the+sidebar.+Use+the+thumbnails+to+jump+to+a+certain+page.+With+a+click+on+the+small+arrows+you+can+view+the+next+or+previous+50+pages.&
&ht4=To+jump+to+a+certain+page+you+can+type+in+the+page+number+in+the+goto-field.&
&ht5=If+you+click+the+fullscreen+button%2C+the+catalog+will+be+scaled+to+the+size+of+your+screen.+If+you+hit+the+button+again%2C+the+fullscreen+view+will+be+closed.&
&ht6=This+button+opens+the+single+page+view.+You+can+read+the+page+at+full+size+of+your+screen.&
&ht7=You+can+also+search+for+keywords+in+the+catalog.+Enter+your+search+word+and+push+the+button-+Use+the+result+thumbnails+to+jump+to+a+page.&
&ht8=Hit+the+arrow+to+open+table+of+contents.+Click+on+an+item+to+jump+to+the+desired+page.&
&ht9=Contactform+and+poll:+the+filled+out+data+is+being+send+to+the+author+by+mail.&
&ht10=Shopping+cart:+all+items+marked+in+the+catalog+by+a+purchase+symbol+can+be+collected+for+the+shopping+cart.+The+Cart+can+be+send+by+mail%2C+email+or+fax.&
&ht11=External+links+to+web+pages%2C+additional+references+and+article-referred+popups+are+shown%2C+if+the+mouse+pointer+moved+over+the+side.&
&ht12=Every+Page+of+the+document+can+be+saved+as+Pdf+file+with+all+standard+functions+available.&
&ht13=If+you+push+the+autoflip+button%2C+the+catalog+will+flip+automatically+every+three+seconds.+With+the+plus+and+minus+icons+you+can+change+the+flip+interval.+To+stop+the+autoflip%2C+simply+push+the+buton+again.&
&statgen=General+information+about+our+statistics&
&statgen1=The+Statistics+are+sorted+by+months+for+your+online%2Dexpenditure.+Additionally+you+can+see+the+evaluation+of+your+visitors+over+the+entire+running+time.+An+additional+analysis+of+past+months+is+possible+at+any+time.+For+this+please+click+the+month+you+wish+to+analyze.+Apart+from+the+total+summary+the+following+expenditures+are+provided+for+you+in+the+standard+format.+An+installation+of+Microsoft+Excel%2C+OpenOffice+or+StarOffice+is+required+for+the+use+of+the+Excel+exports.&
&statli1=%3Cb%3ECatalogue+impressions%3C%2Fb%3E+%2D+visitors+of+your+online%2Dexpenditure+by+days+in+a+month&
&statli2=%3Cb%3EPage+impressions%3C%2Fb%3E+%2D+distribution+of+the+visitors+spread+by+single+pages+in+a+month&
&statli3=%3Cb%3ETime+statistics%3C%2Fb%3E+%2D+Representation+of+the+most+clicked+pages+of+the+day&
&statli4=%3Cb%3EFunction+statistics%3C%2Fb%3E+%2D+Analysis+of+the+approved+functions+by+the+use+frequency+of+a+month&
&statli5=%3Cb%3EGroup+statistics%3C%2Fb%3E+%2D+Analysis+of+the+used+sides+by+the+reader%2C+sorted+according+to+the+categories+of+commodities+in+the+table+of+contents+for+your+online%2Dexpenditure&
&statli6=%3Cb%3ESearch+words%3C%2Fb%3E+%2D+all+terms+per+month%2C+which+were+used+by+the+readers+to+search&
&statli7=%3Cb%3ELinks%3C%2Fb%3E+%2D+Analysis+of+clicks+per+month+of+the+external+links&
&statselmonth=Select+Month&
&statsum1=Evaluation&
&statsum2=issue&
&statsum3=Customer+ID&
&statsum4=Issue+ID&
&statsum5=Clicks+total&
&statsum6=impressions+total&
&statsum7=Online+since&
&statsum8=Page+impressions+%2D+number+of+visitors+per+page&
&statsum9=Time+statistics+%2D+preferred+times+of+day+for+viewing+the+catalog&
&statsum10=Daily+statistics+%2D+visitors+in+the+monthly+process&
&statsum11=Function+statistics+%2D+visitors+used+the+following+functions&
&statsum12=Searched+words+entered+in+the+catalog&
&statsum12b=Missing+searched+words+entered+in+the+catalog&
&statsum13=Links+%2D+Viewed+external+links&
&statsum14=Daily+statistics+%2D+Views+in+the+monthly+process&
&statsum17=Clicks&
&statsum18=Catalog+views&
&statsum19=Here+you+get+an+overview+of+access+to+the+catalog+sorted+by+month.%3Cbr%3EThe+number+of+clicks+is+shown+in orange%2C%3Cbr%3Ethe+number+of+catalog+views+in+green.&
&statsum20=This+shows+how+many+clicks+and+catalog+views+there+were+in+the+respective+months.%3Cbr%3EThe+daily+values+are+calculated+based+on+the+monthly+values+divided+by+the+number+of+days+in+a+month.%3Cbr%3EFurthermore%2C+by+clicking+on+a+month%2C+you+have+the+option+to+get+a+more+detailed+view+of+it.&
&statsum21=The+views+on+individual+pages+in+the+catalog+are+shown+here.+Clicks+on+odd+page+numbers+are+not+displayed+%2C+since+a+click+always+refers+to+a+double+page.&
&statsum22=Catalog+views+over+the+course+of+the+day+are+shown+here.&
&statsum23=The+catalog+views+over+the+course+of+the+month+are+shown+here.+Views+means+the+number+of+times+the+catalog+has+been+launched.&
&statsum24=The+catalog+hits+over+the+course+of+the+month+are+shown+here.+Accesses+are+actions+that+are+made+in+the+catalogue.+For+example:+use+of+zoom+areas%2C+links%2C+single+page+view%2C+etc.&
&statsum25=The+individual+functions+used+by+the+customer+in+the+ELKAT+are+listed+here.&
&statsum26=Listing+of+the+search+results+that+customers+searched+for+using+the+search+function+where+a+search+result+was+found+in+the+ELKAT.&
&statsum27=Listing+of+the+search+results+that+customers+searched+for+using+the+search+function+where+no+search+result+was+found+in+the+ELKAT.&
&statsum28=Here+you+can+see%2C+which+links+were+used+by+the+customers+and+how+often+they+were+accessed.&
&statsum29=Link+to+external+page&
&statsum30=invalid+Link&
&statsum31=Mail+to&
&statsum32=Link+to+internal+page&
&statsum33=Link+to+PDF&
&statsum34=Link+to+Podcast&
&statsum35=Overview&
&statsum36=Preview&
&statsum37=Login&
&statsum38=Login+falsch&
&statsum39=Logout&
&statsum40=Daily&
&statsum41=Monthly&
&statsum42=Total&
&statsum43=Switch+view&
&statsum44=Reset+Zoom&
&statsum45=Move+around+inside+the+chart&
&statsum46=by+keeping+ctrl+pressed.&
&statsum47=Click+here+to+get+the+evaluation+as+an+excel+file&
&statsum48=Download+CSV+file&
&statsum49=Show+more&
&statsum50=Show+less&
&statsum51=No+data&
&basket_company=company&
&basket_name=name&
&basket_street=street&
&basket_zipcity=postcode%2Fplace&
&basket_phone=phone&
&basket_cnumber=customer+no.&
&basket_err2=email+invalid&
&basket_err3=please+accept+the+general+business+terms&
&basket_err4=Errors+have+occurred%2C+please+check+your+data.&
&basket_err5=An+error+has+occurred%2C+please+check+your+data.&
&basket_err6=please+accept+the+data+protection+ordinance&
&basket_err7=please+enter+the+correct+captcha+code.&
&basket_captcha1=please+enter+captcha+code!&
&basket_captcha2=reload&
&basket_payment=payment&
&basket_quantity=quantity&
&basket_price=price&
&basket_totalprice=totalprice&
&basket_total=total&
&basket_subtotal=subtotal&
&basket_subtotal_abbr=subtotal&
&basket_porto=shipping+cost&
&basket_additonalOrderInfo=additonal+orderinformation&
&basket_sender=sender&
&basket_mark=mark&
&basket_mail=mail&
&basket_cnr=customer+no.&
&basket_additonalInfo=additonal+info&
&basket_agb_checked=The+general+business+terms+have+been+accepted.&
&basket_widerruf=right+of+withdrawal&
&basket_thankyou=Thank+you%2C+your+data+has+been+sent.+You+will+hear+from+us+briefly.&
&basket_agb1=Hereby+i+order+the+items+from+above+and+accept+the&
&basket_agb2=general+business+terms.&
&basket_agb3=Thank+you%2C+for+your+order.+We+will+contact+you+as+soon+as+possible+an+order+confirmation.&
&basket_widerruf4=withdrawa%2Ddetail&
&basket_print=print&
&basket_permail=per+mail&
&basket_copy=copy+to+your+own+email&
&basket_noconfig=configdata+for+shopping+basket+was+not+found&
&basket_article=article&
&basket_order=Order+from+the+online+catalog&
&basket_request=Request+from+the+online+catalog&
&basket_step=Step&
&basket_back=back&
&basket_next=next&
&basket_deliveryaddress=delivery+address&
&basket_plschoose=Please+select+a+shipping+and+payment+method&
&basket_billingadress=billing+address&
&basket_deliveryadress=delivery+address&
&basket_differentdeliveryaddress=different+delivery+address&
&basket_shippingandpayment=shipping+and+payment&
&basket_chooseshipping=select+a+shipping+method&
&basket_choosepayment=choose+payment+method&
&basket_verification=confirmation&
&basket_payment=payment+method&
&basket_payment2=payment&
&basket_shipping=shipping&
&basket_shipping2=shipping&
&basket_your_order=your+order&
&basket_agb=Please+confirm+the+terms+and+conditions!&
&basket_adress=address&
&basket_more_infos=more+information&
&basket_more_infos2=Additional+information&
&basket_permail=buy&
&basket_permail1=order+Paid&
&basket_permail2=close+payer+contract&
&basket_permail3=ask&
&basket_datenschutz=Notes+to+Privacy&
&basket_datenschutz4=Now+See&
&basket_dsvgo=I+hereby+agree+that+my+personal+data+will+be+processed+to+answer+my+request+via+the+order+form.+I+am+aware+that+I+can+revoke+this+consent+at+any+time+with+effect+for+the+future+by+e-mail.+We+inform+you+that+the+revocation+of+consent+does+not+affect+the+legality+of+the+processing+carried+out+on+the+basis+of+the+consent+until+the+revocation.&